libxfconf-0-dev-dbgsym 4.12.0-2 (s390x binary) in ubuntu xenial

 This package contains the development files libxfconf which are
 the main part of the Xfce4 configuration system. If you want to
 develop applications that use this library, you want
 to install this package.
 .
 The libxfconf Reference Manual is also included and it can be
 consulted with Devhelp or a web browser.

Details

Package version:
4.12.0-2
Source:
xfconf 4.12.0-2 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Optional

Package relationships